Bug 535378 - (RHQ-2080) recent alerts portlet should be documented that list of resources only filters after the priority filter on top of the config page has filtered alerts.
recent alerts portlet should be documented that list of resources only filter...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Deon Ballard
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Task
Depends On:
Blocks: 573729
  Show dependency treegraph
 
Reported: 2009-05-12 09:09 EDT by John Mazzitelli
Modified: 2011-02-10 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-10 20:32:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-05-12 09:09:00 EDT

    
Comment 1 Corey Welton 2009-08-26 14:58:48 EDT
Pushed to 1.4
Comment 2 Red Hat Bugzilla 2009-11-10 15:57:22 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2080
Comment 3 wes hayutin 2010-02-16 10:45:00 EST
mass move off the qa triage list.  These are tasks for dev.
Comment 4 Deon Ballard 2010-03-15 11:53:04 EDT
Stealing these doc bugs.
Comment 5 Deon Ballard 2010-03-15 13:07:04 EDT
Blocking admin guide tracker.
Comment 6 Deon Ballard 2010-07-21 18:38:22 EDT
I added a small section on changing the alert portlet settings in the dashboard:
http://elladeon.fedorapeople.org/jon-drafts/3.0/admin/viewing-alerts.html#vieiwng-alerts-dashboard
Comment 7 Andrew Ross 2010-11-04 20:57:39 EDT
Verified: JBoss_Operations_Network-Basic_Admin_Guide-2.4-web-en-US-0.3-4.el5

Sect 9.8.4. Viewing Alerts in the Dashboard

Note You need to log in before you can comment on or make changes to this bug.